/* -------------------------------------------------------------
	© IceTheme 2013
---------------------------------------------------------------- */

body .sidebar_module_heading:before {
	display:none;					
}

body #content #sidebar .sidebar_module .sidebar_module_heading:before {
	display:none;
}

body #icecarousel ol.flex-control-nav:before {
	display:none;
}

body #expautospro .ad-gallery .ad-image-wrapper .ad-image {
	top:0!important;
	left:0!important;
}